/*********************
Uebersicht und Bezeichnung aller Boxen (Layout des Inhaltselements / Layout)

.layout-0 	Standardframe
.layout-1   Box 3spaltig 1. Spalte
.layout-2 	Box 3spaltig 2. Spalte
.layout-3   Box 3spaltig 3. Spalte
.layout-18  Box 2spaltig ( ⅔ / ⅓ ) 1. Spalte
.layout-4	Box 2spaltig ( ⅔ / ⅓ ) 2. Spalte
.layout-6 	Box mehrspaltig (Kette)
.layout-7 	Box 2spaltig ( ⅓ / ⅔ ) 1. Spalte
.layout-8 	Box 2spaltig ( ⅓ / ⅔ ) 2. Spalte
.layout-9	Box 2spaltig ( ½ / ½ ) 1. Spalte
.layout-10	Box 2spaltig ( ½ / ½ ) 2. Spalte
.layout-12	Trenner
.layout-13	Box 1spaltig
.layout-14	Box 2spaltig ( ½ / ½ ) 1. Spalte (ohne Rahmen)
.layout-15 	Box 2spaltig ( ½ / ½ ) 2. Spalte (ohne Rahmen)
.layout-16	intelligent modernisieren Banner
.layout-17	intelligent modernisieren Banner
*********************/

#seitenart-0 #inhalt {
  clear: both;
}

#inhalt .box {
  background: #eaeaea;  
}

#inhalt .box.inhalt {
  background: none;  
}

#inhalt .csc-frame.box {
  float: left;
  margin-right: 1%;
  margin-bottom: 10px;    
  position: relative;
}

#inhalt .csc-frame.layout-0 {
  width: 99%;
  clear: both;
  background: none;
  float: none;
}

#inhalt .csc-frame.layout-1,
#inhalt .csc-frame.layout-2,
#inhalt .csc-frame.layout-3,
#inhalt .csc-frame.layout-4,
#inhalt .csc-frame.layout-7 { 
  width: 32.33%; 
}

#inhalt .csc-frame.layout-18,
#inhalt .csc-frame.layout-8 { 
  width: 65.6%;
}

#inhalt .csc-frame.layout-6,
#inhalt .csc-frame.layout-9,
#inhalt .csc-frame.layout-10 { 
  width: 49%;
}

#umschlag #inhalt .csc-frame.box.layout-12 { 
  clear: both;
  border: 0;
  background: none;
  margin: 0;
  padding: 0;
  min-height: 0;
  width: 100%;
  -pie-box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#umschlag #inhalt .csc-frame.box.layout-12:after {
  background: none;
}
  
#umschlag #inhalt .csc-frame.layout-12 div,
#umschlag #inhalt .csc-frame.layout-12 p { 
  display: none;
}
  
#inhalt .csc-frame.layout-13 { 
  width: 99%;
  clear: both;
}

#inhalt .csc-frame.layout-14,
#inhalt .csc-frame.layout-15 { 
  width: 49%;
  background: none;
  border: 0;
}

/**********************************************/
/********** Mindesthöhe der Boxen ************/
/********************************************/

#inhalt .csc-frame.box {  
  min-height: 130px;
}

#seitenart-0 #inhalt .csc-frame.layout-7,
#seitenart-0 #inhalt .csc-frame.layout-8 {  
  min-height: 15px;
}

#inhalt .csc-frame.layout-0 {
  min-height: 40px;
}

#inhalt .csc-frame.layout-1,
#inhalt .csc-frame.layout-2,
#inhalt .csc-frame.layout-3 {
  min-height: 180px;
}

#inhalt .csc-frame.layout-6 {
  min-height: 10px;
}

#inhalt .csc-frame.layout-6 .bodytextcontent {
  min-height: 105px;
}

#inhalt .csc-frame.layout-6 .textlinks .bodytextcontent {
  min-height: 20px;
}

/* 
#seitenart-0 #inhalt .csc-frame.layout-8,
#seitenart-0 #inhalt .csc-frame.layout-7 {
  min-height: 250px;
}
*/

@media only screen and (max-width: 1024px) {
#inhalt .csc-frame.layout-1,
#inhalt .csc-frame.layout-2,
#inhalt .csc-frame.layout-3 {
  min-height: 180px;
} 

#inhalt .csc-frame.layout-6 .bodytextcontent {
  min-height: 100px;
}
}

@media only screen and (max-width: 780px) {
#inhalt .csc-frame.layout-1,
#inhalt .csc-frame.layout-2,
#inhalt .csc-frame.layout-3 {
  min-height: 220px;
}

#inhalt .csc-frame.layout-6 .bodytextcontent {
  min-height: 150px;
}

}

@media only screen and (max-width: 640px) {
#inhalt .csc-frame.layout-1, 
#inhalt .csc-frame.layout-2, 
#inhalt .csc-frame.layout-3, 
#inhalt .csc-frame.layout-4,
#inhalt .csc-frame.layout-6,
#inhalt .csc-frame.layout-7,
#inhalt .csc-frame.layout-8,
#inhalt .csc-frame.layout-9,
#inhalt .csc-frame.layout-10, 
#inhalt .csc-frame.layout-13,
#inhalt .csc-frame.layout-14, 
#inhalt .csc-frame.layout-15,
#inhalt .csc-frame.layout-18  {
  min-height: 120px;
}

#inhalt .csc-frame.layout-6 .bodytextcontent {
  min-height: 120px;
}

}

#inhalt .produktloesungen .normal.ID-27.box {
  min-height: 325px;
}

/**********************************************/
/****** intelligent modernisieren Banner *****/
/*********************************************/

#umschlag #inhalt .csc-frame.box.layout-16,
#umschlag #inhalt .csc-frame.box.layout-17 {
  width: 49%;
  height: auto!important;
  min-height: 10px;
  display: block;
  overflow: hidden;
  padding: 0;
  position: relative;
  background: #636466;
  background-image: none;
  color: white;
  font-size: 105%;
}

#umschlag  #inhalt .box.layout-16 img,
#umschlag  #inhalt .box.layout-17 img {
  margin: 0;
  width: 100%;
  height: auto;
  max-width: auto;
}

#umschlag  #inhalt .box.layout-16 div.csc-textpic div.csc-textpic-single-image img,
#umschlag  #inhalt .box.layout-17 div.csc-textpic div.csc-textpic-single-image img,
#umschlag  #inhalt .box.layout-16 div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image,
#umschlag  #inhalt .box.layout-17 div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
  margin: 0;
}

#umschlag  #inhalt .box.layout-16 div.csc-textpic-clear,
#umschlag  #inhalt .box.layout-17 div.csc-textpic-clear {
  margin-bottom: -5px;
}

#umschlag  #inhalt .box.layout-17 .csc-textpic-imagewrap,
#umschlag  #inhalt .box.layout-16 .csc-textpic-imagewrap,
#umschlag  #inhalt .box.layout-16 .csc-frame {
  padding: 0;
	margin-bottom: -5px;
}

#umschlag  #inhalt .box.layout-17 .csc-content {
  padding: 10px;
}

#umschlag #inhalt .box.layout-17 a,
#umschlag #inhalt .box.layout-16 a {
  text-decoration: none;
  font-weight: bold;
  color: white;
}

#umschlag #inhalt .box.layout-17 a:hover,
#umschlag #inhalt .box.layout-16 a:hover {
  color: black;
}

#umschlag #inhalt .box.layout-17 a.link-typ1, 
#umschlag #inhalt .box.layout-17 a.link-typ2,
#umschlag #inhalt .box.layout-16 a.link-typ1, 
#umschlag #inhalt .box.layout-16 a.link-typ2 {    
  padding-left: 18px;
  color: white;
  background: url("colorimg/typ3-color0.png") no-repeat scroll 0px 3px transparent;
  position: static;
  text-shadow: 0 0 0;
}

#umschlag #inhalt .layout-17 div.csc-textpic-intext-right-nowrap div.csc-textpic-imagewrap  {
  width: auto;
}

#umschlag #inhalt .layout-17 div.csc-textpic-intext-right-nowrap .csc-textpic-text {
  margin-right: auto;
}

/**********************************************/
/************** Border Korrektur *************/
/*********************************************/
 
#inhalt .IM.box.spalte { 
  border: 1px solid #c7c7c7; 
}
 
#inhalt .csc-frame.box,
#inhalt .IM.box.normal {
  border: 1px solid #c7c7c7;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#inhalt .csc-frame.box.layout-0,
#inhalt .IM.box.inhalt {
  border: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
} 

#inhalt .IM.box.ID-4.spalte,
#inhalt .IM.box.ID-6.spalte,
#inhalt .IM.box.ID-8.spalte,
#inhalt .IM.box.ID-10.spalte,
#inhalt .IM.box.ID-13.spalte,
#inhalt .IM.box.ID-13-spalte-gruen,
#inhalt .IM.box.ID-17.spalte,
#inhalt .IM.box.ID-19.spalte,
#inhalt .IM.box.ID-21.spalte,
#inhalt .IM.box.ID-24.spalte,
#inhalt .IM.box.ID-11.spalte,
#inhalt .IM.box.ID-14.spalte,
#inhalt .IM.box.ID-14-spalte-blau,
#inhalt .IM.box.ID-22.spalte,
#inhalt .IM.box.ID-25.spalte,
#inhalt .IM.box.ID-15.spalte,
#inhalt .IM.box.ID-15-spalte-rot {
  margin-top: -1px; 
  margin-bottom: -1px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

@media only screen and (max-width: 640px) { 
#inhalt .IM.box.inhalt,
#inhalt .IM.box.normal {  
  border: 1px solid #c7c7c7;
}
} 

/***********************************************/
/**************** Boxen mobil *****************/
/*********************************************/

@media only screen and (max-width: 1024px) {
body #umschlag #inhalt .csc-frame.layout-17 {
  font-size: 95%;
}
}

@media only screen and (max-width: 640px) {
#inhalt .csc-frame.layout-1, 
#inhalt .csc-frame.layout-2, 
#inhalt .csc-frame.layout-3, 
#inhalt .csc-frame.layout-4,
#inhalt .csc-frame.layout-6,
#inhalt .csc-frame.layout-7,
#inhalt .csc-frame.layout-8,
#inhalt .csc-frame.layout-9,
#inhalt .csc-frame.layout-10, 
#inhalt .csc-frame.layout-13,
#inhalt .csc-frame.layout-14, 
#inhalt .csc-frame.layout-15,
#inhalt .csc-frame.layout-18  {
  width: 99%;
  float: none;
  margin-right: 0;
  clear: both;
}
 
body #umschlag #inhalt .csc-frame.box.layout-16 {
  width: 99%;
  float: none;
  margin-right: 0;
  height: auto;
  clear: both;
  font-size: 90%;
  overflow: hidden;
}

body #umschlag #inhalt .csc-frame.box.layout-17 {
  width: 99%;
  height: auto;
  font-size: 90%;
  overflow: hidden;
}

body #umschlag #inhalt .box.layout-17 a.link-typ1, 
body #umschlag #inhalt .box.layout-17 a.link-typ2,
body #umschlag #inhalt .box.layout-16 a.link-typ1, 
body #umschlag #inhalt .box.layout-16 a.link-typ2 {    
  background: url("colorimg/typ3-color0.png") no-repeat scroll 0px 1px transparent;
}

#seitenart-0 #umschlag div.news-latest-container {
  width: 93%;
}

}

/*********************
Uebernahme aus IM/e-masters System / Boxen Einstellungen fuer Einrueckung und Rahmen 

ID-2.normal		box 1spaltig
ID-3.normal		Box 2spaltig ( 2/3 / 1/3 ) 1. Spalte
ID-4.normal		Box 2spaltig ( 2/3 / 1/3 ) 2. Spalte
ID-5.normal		Box 2spaltig ( 1/3 / 2/3 ) 1. Spalte
ID-6.normal		Box 2spaltig ( 1/3 / 2/3 ) 2. Spalte
ID-7.normal 	Box 2spaltig ( 1/2 / 1/2 ) 1. Spalte
ID-8.normal 	Box 2spaltig ( 1/2 / 1/2 ) 2. Spalte
ID-9.normal		Box 3spaltig
ID-10.normal	Box 3spaltig
ID-11.normal	Box 3spaltig
ID-12.normal	Box 4spaltig
ID-13.normal	Box 4spaltig
ID-14.normal	Box 4spaltig
ID-15.normal	Box 4spaltig
ID-16.normal	Box 2spaltig ( 3/4 / 1/4 ) 1. Spalte
ID-17.normal	Box 2spaltig ( 3/4 / 1/4 ) 2. Spalte
ID-18.normal	Box 2spaltig ( 1/4 / 3/4 ) 1. Spalte
ID-19.normal	Box 2spaltig ( 1/4 / 3/4 ) 2. Spalte
ID-20.normal	Box 3spaltig ( 2/4 / 1/4 / 1/4 ) 1. Spalte
ID-21.normal	Box 3spaltig ( 2/4 / 1/4 / 1/4 ) 2. Spalte
ID-22.normal	Box 3spaltig ( 2/4 / 1/4 / 1/4 ) 3. Spalte
ID-23.normal	Box 3spaltig ( 1/4 / 1/4 / 2/4 ) 1. Spalte
ID-24.normal	Box 3spaltig ( 1/4 / 1/4 / 2/4 ) 2. Spalte
ID-25.normal	Box 3spaltig ( 1/4 / 1/4 / 2/4 ) 3. Spalte
ID-27.normal 	Box 3spaltig Kette
*********************/

#inhalt .box {  
  float: left;
}

#inhalt .IM.box.inhalt  {
  width: 100%;
  position: relative;
}

#inhalt .IM.box.normal {
  position: relative;
  margin-right: 1%;
  margin-bottom: 10px;
  min-height: 20px; 
}

#inhalt .IM.box.spalte {
  float: left;
  position: relative;    
}

.IM.box.layout-0 {
  width: auto;
  clear: none;
  padding: 0;
  margin: 0;  
}

.IM.box.ID-0.normal {
  width: 100%;
}

.IM.box.ID-2.normal {
  width: 99%;
}

.IM.box.ID-6.normal,
.IM.box.ID-3.normal {
  width: 65.6%;
}

.IM.box.ID-5.normal,
.IM.box.ID-4.normal,
.IM.box.ID-9.normal,
.IM.box.ID-10.normal,
.IM.box.ID-11.normal,
.IM.box.ID-27.normal {
  width: 32.33%;
}

.IM.box.ID-7.normal,
.IM.box.ID-8.normal,
.IM.box.ID-20.normal,
.IM.box.ID-25.normal,
.IM.box.ID-27.normal.layout-30 {
  width: 49%;
}

.IM.box.ID-12.normal,
.IM.box.ID-13.normal,
.IM.box.ID-14.normal,
.IM.box.ID-15.normal,
.IM.box.ID-17.normal,
.IM.box.ID-18.normal,
.IM.box.ID-21.normal,
.IM.box.ID-22.normal,
.IM.box.ID-23.normal,
.IM.box.ID-24.normal {
  width: 24%;
}

.IM.box.ID-16.normal,
.IM.box.ID-19.normal {
  width: 74%;
}

/* Erstes div in der Spalte Abstand nach unten */
.IM.box.ID-3.spalte,
.IM.box.ID-5.spalte,
.IM.box.ID-7.spalte,
.IM.box.ID-9.spalte,
.IM.box.ID-12.spalte,
.IM.box.ID-12-spalte-orange,
.IM.box.ID-16.spalte,
.IM.box.ID-18.spalte,
.IM.box.ID-20.spalte,
.IM.box.ID-23.spalte {
  margin-bottom: 10px;
}

#inhalt .IM.box.ID-3.spalte {width: 65.6%;}
#inhalt .IM.box.ID-4.spalte {width: 49.33%; margin-left: 101.5%;}
#inhalt .IM.box.ID-3.inhalt {width: 202.77%; margin-left: -206.77%;}
#inhalt .IM.box.ID-4.inhalt { }

#inhalt .IM.box.ID-5.spalte {width: 32.33%;}
#inhalt .IM.box.ID-6.spalte {width: 204%; margin-left: 103.5%;}
#inhalt .IM.box.ID-5.inhalt {width: 49%; margin-left: -51%;}
#inhalt .IM.box.ID-6.inhalt { }

#inhalt .IM.box.ID-7.spalte {width: 49%;}
#inhalt .IM.box.ID-8.spalte {width: 100.1%; margin-left: 102.3%;}
#inhalt .IM.box.ID-7.inhalt {width: 100%; margin-left: -102.5%;}
#inhalt .IM.box.ID-8.inhalt { }

#inhalt .IM.box.ID-9.spalte {width: 32.33%;}
#inhalt .IM.box.ID-10.spalte {width: 101%; margin-left: 103.33%;}
#inhalt .IM.box.ID-11.spalte {width: 100%; margin-left: 103.33%;}
#inhalt .IM.box.ID-9.inhalt {margin-left: -208%;}
#inhalt .IM.box.ID-10.inhalt {margin-left: -104%;}
#inhalt .IM.box.ID-11.inhalt { }

#inhalt .IM.box.ID-12.spalte,.IM.box.ID-12-spalte-orange {width: 24%; }
#inhalt .IM.box.ID-13.spalte,.IM.box.ID-13-spalte-gruen {width: 100%; margin-left: 105%;}
#inhalt .IM.box.ID-14.spalte,.IM.box.ID-14-spalte-blau {width: 101%; margin-left: 105.1%;}
#inhalt .IM.box.ID-15.spalte,.IM.box.ID-15-spalte-rot {width: 101%; margin-left: 105%;}
#inhalt .IM.box.ID-12.inhalt {margin-left: -315.1%;}
#inhalt .IM.box.ID-13.inhalt {margin-left: -210.1%;}
#inhalt .IM.box.ID-14.inhalt {margin-left: -105.2%;}
#inhalt .IM.box.ID-15.inhalt { }

#inhalt .IM.box.ID-16.spalte {width: 74%;}
#inhalt .IM.box.ID-17.spalte {width: 32.5%; margin-left: 101.5%;}
#inhalt .IM.box.ID-16.inhalt {width: 310.5%; margin-left: -315%;}
#inhalt .IM.box.ID-17.inhalt { }

#inhalt .IM.box.ID-18.spalte {width: 24%;}
#inhalt .IM.box.ID-19.spalte {width: 309%; margin-left: 105.5%;}
#inhalt .IM.box.ID-18.inhalt {width: 32.5%; margin-left: -34.4%;}
#inhalt .IM.box.ID-19.inhalt { }

#inhalt .IM.box.ID-20.spalte {width: 49%;}
#inhalt .IM.box.ID-21.spalte {width: 49%; margin-left: 102.5%;}
#inhalt .IM.box.ID-22.spalte {width: 100.5%; margin-left: 104.5%;}
#inhalt .IM.box.ID-20.inhalt {width: 206%; margin-left: -316.5%;}
#inhalt .IM.box.ID-21.inhalt {width: 100.5%; margin-left: -105%;}
#inhalt .IM.box.ID-22.inhalt { }

#inhalt .IM.box.ID-23.spalte {width: 24%;}
#inhalt .IM.box.ID-24.spalte {width: 100%; margin-left: 105%;}
#inhalt .IM.box.ID-25.spalte {width: 206.5%; margin-left: 105%;}
#inhalt .IM.box.ID-23.inhalt {width: 49%; margin-left: -103%;}
#inhalt .IM.box.ID-24.inhalt {width: 49%; margin-left: -51.5%;}
#inhalt .IM.box.ID-25.inhalt { }

/* Trenner */            
#umschlag #inhalt .IM.box.ID-1 {
  clear: both; 
  border: 0; 
  background: none;
  margin: 0; 
  padding: 0;
  width: 100%;
}

#umschlag #inhalt .IM.box.ID-1:after {
  background: none;
}

#umschlag #inhalt .IM.box.ID-1 div,
#umschlag #inhalt .IM.box.ID-1 hr,
#umschlag #inhalt .IM.box.ID-1 p {
  display: none;
}

/*--------------------------------------------------------------
							Farbwelt 
--------------------------------------------------------------*/

body #umschlag #inhalt .IM.box.ID-12-spalte-orange {background-color: #f6a800; color: white;}
body #umschlag #inhalt .IM.box.ID-13-spalte-gruen {background-color: #bdcd00; color: white;}
body #umschlag #inhalt .IM.box.ID-14-spalte-blau {background-color: #31afe1; color: white;}
body #umschlag #inhalt .IM.box.ID-15-spalte-rot {background-color: #e20031; color: white;}

body #umschlag #inhalt .IM.box.layout-25  {
  background: #f6a800; 
  color: white;
}

body #umschlag #inhalt .IM.box.layout-26 {
  background: #bdcd00; 
  color: white;
}

body #umschlag #inhalt .IM.box.layout-27 {
  background: #31afe1; 
  color: white;
}

body #umschlag #inhalt .IM.box.layout-28 {
  background: #e20031; 
  color: white;
}

body #umschlag #inhalt .IM.box.layout-29 {
  background: #FFFFFF;
}

body #umschlag #inhalt .IM.box.layout-30 {
  background: #b1b2b4; 
  color: white;
}

body #umschlag #inhalt .IM.box.layout-25 a,
body #umschlag #inhalt .IM.box.layout-26 a,
body #umschlag #inhalt .IM.box.layout-27 a,
body #umschlag #inhalt .IM.box.layout-28 a,
body #umschlag #inhalt .IM.box.layout-30 a {
  color: white;
  text-decoration: underline;
}

/*--------------------------------------------------------------
						Farbwelt vorbei
--------------------------------------------------------------*/

@media only screen and (max-width: 640px) { 

#umschlag #inhalt .box .box,
#umschlag #inhalt .IM.box {
  float: none;
}

#umschlag #inhalt .IM.box {
  width: auto;
}

#umschlag #inhalt .IM.box.inhalt,
#umschlag #inhalt .IM.box.normal {
  float: none;
  width: 99%;
  height: auto;
  min-height: 100px;
  margin-left: 0;
  margin-bottom: 10px;
}
  
#umschlag #inhalt .IM.box.spalte {
  float: none; 
  width: auto;
  background: none;
  margin-left: 0;  
  border: 0;
  -pie-box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.box.ID-12-spalte-orange .box.ID-12-inhalt {background-color: #f6a800;}
.box.ID-13-spalte-gruen .box.ID-13-inhalt {background-color: #bdcd00;}
.box.ID-14-spalte-blau .box.ID-14-inhalt {background-color: #31afe1;}
.box.ID-15-spalte-rot  .box.ID-15-inhalt {background-color: #e20031;}

.color-25 {background-color: #f6a800;}
.color-26 {background-color: #bdcd00;}
.color-27 {background-color: #31afe1;}
.color-28 {background-color: #e20031;}
.color-29 {background-color: #FFFFFF;}
.color-30 {background-color: #b1b2b4;}

}
